## libz160 11.03.00

=== debian/changelog ===
libz160 (11.03.00-0charlotte2) lucid; urgency=low

  * debian/control: add libamdgpu as a b-d, since we require libgsl-fsl

 -- Alex Chiang <achiang@canonical.com>  Mon, 25 Apr 2011 22:59:46 -0600

libz160 (11.03.00-0charlotte1) lucid; urgency=low

  * New upstream release
  * Version bump only; binary library didn't change at all

 -- Alex Chiang <achiang@canonical.com>  Mon, 25 Apr 2011 22:34:11 -0600

libz160 (11.01.00-0charlotte1) lucid; urgency=low

  * Import from Freescale 11.01 BSP (LP: #731060)

 -- Alex Chiang <achiang@canonical.com>  Mon, 07 Mar 2011 22:23:25 -0700

libz160 (10.11.01-0charlotte1) lucid; urgency=low

  * New upstream release

 -- Alex Chiang <achiang@canonical.com>  Mon, 07 Feb 2011 20:53:20 -0700

libz160 (10.07.11-1ubuntu1huashan1~charlotte1) lucid; urgency=low

  * Import from huashan

 -- Alex Chiang <achiang@canonical.com>  Mon, 07 Feb 2011 09:19:43 -0700

libz160 (10.07.11-1ubuntu1huashan1) lucid; urgency=low

  * New upstream release

 -- Taiten Peng <taiten.peng@canonical.com>  Wed, 25 Aug 2010 14:21:17 +0800

libz160 (10.05.02-0ubuntu1huashan1) lucid; urgency=low

  * New upstream release

 -- Taiten Peng <taiten.peng@canonical.com>  Tue, 06 Jul 2010 10:50:58 +0800

libz160 (10.04.00-0huashan2) lucid; urgency=low

  * remove debian/libz160.preinst: disable fsl license check
  * 

 -- Taiten Peng <taiten.peng@canonical.com>  Mon, 07 Jun 2010 19:19:54 +0800

libz160 (10.04.00-0huashan1) lucid; urgency=low

  * upgrade to 1004 release
  * 

 -- Taiten Peng <taiten.peng@canonical.com>  Fri, 04 Jun 2010 17:31:05 +0800

libz160 (10.02.00-0ubuntu4huashan1) lucid; urgency=low

  * Initial import for OEM project
  * 

 -- Taiten Peng <taiten.peng@canonical.com>  Wed, 19 May 2010 19:20:48 +0800

libz160 (10.02.00-0ubuntu4) lucid; urgency=low

  * Initial release. (Closes: #XXXXXX)

 -- Alexander Sack <asac@ubuntu.com>  Wed, 10 Mar 2010 17:16:33 +0000
