=== debian/control ===
Source: libz160
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~), po-debconf, libamdgpu
Section: libs
Priority: extra
Standards-Version: 3.8.4

Package: libz160
Architecture: armel
Priority: extra
Pre-Depends: debconf (>= 0.5) | debconf-2.0
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: libz160 for fsl imx51
 binaries for libz160-fsl-imx51

Package: libz160-dev
Architecture: armel
Priority: extra
Depends: libz160 (= ${binary:Version}), ${misc:Depends}
Description: Development headers for imx lib for imx51
 simple development headers
