=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	if ! test -d $(CURDIR)/debian/tmp/usr/lib/; then mkdir -p $(CURDIR)/debian/tmp/usr/lib/; fi
	install -m 644  $(CURDIR)/usr/lib/libz160.so $(CURDIR)/debian/tmp/usr/lib/libz160.so
	dh_install
